Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner

Fortran Compiler patch

Hi

I am using a software (Thermal Desktop) which requires fortran compiler. It was working fine until I got this message 

Current Patch Level = 5

Version = 5.7 Intel Fortran

Error: A license for FCompW could not be obtained
Your license has expired.
License file(s) used were (in this order):
    1.  Trusted Storage
    2.  C:\Program Files (x86)\Common Files\Intel\Licenses\w_FZRGBJ75.lic
    3.  C:\Program Files\Common Files\Intel\Licenses
    4.  C:\PROGRA~2\Intel\COMPOS~1\bin\intel64\*.lic
Please visit http://software.intel.com/sites/support/ to obtain license renewal information.
ifort: error #10052: could not checkout FLEXlm license
To rectify this I went to intel website and downloaded 
Intel Parallel Studio XE Cluster Edition for Windows 2017 for students from https://software.intel.com/en-us/qualify-for-free-software/student#
After that I again tried using my software and I started getting this error message:
Current Patch Level = 5
Version = 5.7 Intel Fortran
I am not sure what to make out of it. Can you please help me fix it. 
Thank you.
0 Kudos
1 Reply
Highlighted

That Patch and version level

That Patch and version level message isn't coming from Intel Fortran.

You have a free Student license for Intel Parallel Studio XE that expired on October 29. You'll need to reapply for a new license. https://software.intel.com/en-us/qualify-for-free-software/student

Retired 12/31/2016
0 Kudos